.talents-show-topbar {
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
}

.talent-show-basis {
	float:left;
	font-weight:bold;
}

.talent-show-wage {
	float:left;
	font-weight:bold;
	margin-left:30px;
}

.talent-show-clear {
	clear:both;
	width:50%;
}

.talent-show-input-name {
	float:left;
	width:50%;
}

.talent-show-input-email {
	float:left;
	margin-right:20px;
	width:auto;
}

form.post-form label {
	display:block;
        width: auto;
        float: left;
        text-align: left;
        padding-right: 8px;
}

form.post-form input[type="text"] {
        font: 16px/100% Tahoma,Helvetica,Arial,sans-serif;
        margin-bottom: 4px;
        border: 1px solid #000;
        color: #000;
        padding: 0 5px 0 5px;
}

form.post-form textarea {
        width: 100%;
        height: 200px;
        border: 1px solid #000;
}

form.post-form-bottom  {
	text-align:right;padding-right:70px;
}
